// Options
$enable-grid-classes:         true !default;


// colors

$white:         #fff !default;
$black:         #000 !default;
$red:           #AC1010 !default;
$dark:          #1B1B20 !default;
$gold:          #C59900 !default;
$green:         #008F57 !default;
$purple:        #900B7B !default;
$gray-100:      #F9FBF9 !default;
$gray-200:      #F2F2F2 !default;
$gray-300:      #828282 !default;
$gray-400:      #585757 !default;
$gray-500:      #4F4F4F !default;
$gray-600:      #6B747B !default;
$primary:       #0B2740 !default;
$secondary:     #1B1B20 !default;

$html-font-size: 16px;
$font-size-base:            1rem !default;
$line-height-base:          1.45 !default;

$font-family-primary: 'Montserrat', Arial, sans-serif;
$font-family-secondary: 'Montserrat', Arial, sans-serif;

$border-radius: rem(4);
$transition-time: 0.2s;
$box-shadow: 0 0 0 #fff;

$paragraph-margin-bottom:   rem(20) !default;


// Spacing
//
// Control the default styling of most Bootstrap elements by modifying these
// variables. Mostly focused on spacing.
// You can add more entries to the $spacers map, should you need more variation.

$spacer: 1rem !default;
$spacers: (
    0: 0,
    1: $spacer / 4,
    2: $spacer / 2,
    3: $spacer,
    4: $spacer * 1.5,
    5: $spacer * 3,
) !default;

// Grid

$grid-breakpoints: (
    xs: 0,
    sm: 576px,
    md: 768px,
    lg: 992px,
    xl: 1300px,
    xxl: 1580px
) !default;

$container-max-widths: (
    sm: 34rem,
    md: 48rem,
    lg: 61rem,
    xl: 80rem,
    xxl: 97.5rem
) !default;

$fhd: 1852px;

$grid-columns:                12 !default;
$grid-gutter-width:           1.875rem !default;
$grid-row-columns:            6 !default;

$gutters: $spacers !default;

$container-padding-x: $grid-gutter-width !default;


